<?php /**
	 *
	 *
	 * Footer copyright
	 *
	 *
	 */
	// Footer copyright
	$wp_customize->add_section(
		'blog_cafe_footer_section',
		array(
			'title' => esc_html__( 'Footer', 'blog-cafe' ),
			'priority' => 106,
			'panel' => 'blog_cafe_general_panel',
		)
	);

	// Footer copyright setting
	$wp_customize->add_setting(
		'blog_cafe_copyright_txt',
		array(
			'sanitize_callback' => 'blog_cafe_sanitize_html',
			'default' => $default['blog_cafe_copyright_txt'],
			'transport'	=> 'postMessage',
		)
	);

	$wp_customize->add_control(
		'blog_cafe_copyright_txt',
		array(
			'section'		=> 'blog_cafe_footer_section',
			'label'			=> esc_html__( 'Copyright text:', 'blog-cafe' ),
			'type'			=> 'textarea',
			
		)
	);

	$wp_customize->selective_refresh->add_partial( 
		'blog_cafe_copyright_txt', 
		array(
	        'selector'            => '#colophon .site-info .footer-copyright',
			'render_callback'     => 'blog_cafe_copyright_partial',
    	) 
    ); ?>