<?php 

	// Pagination type setting
	$wp_customize->add_setting(
		'blog_cafe_archive_pagination_type',
		array(
			'sanitize_callback' => 'blog_cafe_sanitize_select',
			'default' => 'older_newer',
		)
	);

	$archive_pagination_description = '';
	$archive_pagination_choices = array( 
				'disable' => esc_html__( '--Disable--', 'blog-cafe' ),
				'older_newer' => esc_html__( 'Older / Newer', 'blog-cafe' ),
			);
	
	$wp_customize->add_control(
		'blog_cafe_archive_pagination_type',
		array(
			'section'		=> 'blog_cafe_archive_settings',
			'label'			=> esc_html__( 'Pagination type:', 'blog-cafe' ),
			'description'			=>  $archive_pagination_description,
			'type'			=> 'select',
			'choices'		=> $archive_pagination_choices,
		)
	);
 ?>